<?php

namespace Webkul\DamBundle\AttributeType;

use Webkul\DamBundle\Listener\ClassDefinationForCompatibility;

$versionCompatiblility = new ClassDefinationForCompatibility();
$versionCompatiblility->createClassAliases();
/**
 * Table attribute type
 *
 */
class DamAssetType extends \AbstractAttributeType
{
    /**
     * {@inheritdoc}
     */
    public function getName()
    {
        return DamAssetAttributeTypes::DAM_ASSETS;
    }
}
